@charset "utf-8";

header nav{background:#ffffff url(./img/bg.jpg) left bottom no-repeat;}
div#contents h2{font-size:0; line-height:0; text-align:center; margin-bottom:55px;}
div#contents h3{font-size:0; line-height:0; text-align:center; background:#70cf9d; padding:18px; margin-bottom:5px;}
div#contents>p.caution{font-size:16px; color:#c93232; text-align:right; margin-bottom:1.5em;}
div#contents>ol{list-style:none;}
div#contents>ol>li h4{font-size:0; line-height:0; background:url(./img/line.png) bottom left no-repeat; padding-bottom:6px; margin-bottom:25px;}
div#contents>ol>li>p{font-size:18px;}
div#contents>ol>li>ul{list-style:none; padding-bottom:35px;}
div#contents>ol>li>ul>li{margin-bottom:12px; background:#f4fef9; padding:6px;}
div#contents>ol>li>ul>li>p{display:table-cell; background:#f6df7a; font-size:16px; font-weight:bold; text-align:center; color:#996b6e; padding:1.25em 1.5em; vertical-align:middle; border:2px solid #f4fef9;}
div#contents>ol>li>ul>li>dl{display:table-cell; vertical-align:middle;}
div#contents>ol>li>ul>li>dl>dt{display:table-cell; background:#e3997e; font-size:16px; border:2px solid #f4fef9; font-weight:bold; text-align:center; color:#fff; padding:.25em 1.5em; vertical-align:middle;}
div#contents>ol>li>ul>li>dl>dt span{display:block; text-align:center;}
div#contents>ol>li>ul>li>dl>dd{display:table-cell; vertical-align:middle; border:2px solid #f4fef9;}
div#contents>ol>li>ul>li>dl>dd.fee{background:#fff; font-size:16px; font-weight:bold; text-align:center; color:#996b6e; padding:1.25em 1.5em; margin:0 3px;}
div#contents>ol>li>ul>li>dl>dd p{font-size:18px; padding:0 1em;}
@media screen and (max-width: 640px) {
header nav{background:#48c886;}
div#contents h2{margin:0; padding:1.25em 0; margin-bottom:2em; line-height:1.8em; font-size:18px; background:url(./img/bg.jpg); background-size:cover;}
div#contents h2 img{display:none;}
div#contents h2:after{display:inline-block; content:attr(data-ttl); font-size:18px; color:#fff; font-family:Hiragino Kaku Gothic Pro,"ヒラギノ角ゴ Pro W3","Droid Sans",Helvetica,Arial,sans-serif; text-shadow:0 0 3px #333;}
div#contents h3{padding:10px 35%;}
div#contents>p.caution{font-size:13px; padding-right:.5em;}
div#contents>ol>li h4{padding:0 40% 6px 2%; margin-bottom:15px;}
div#contents>ol>li>p{font-size:14px; margin:0 3%;}
div#contents>ol>li>ul>li>p{display:block; font-size:13px; padding:.5em 1.5em; border:2px solid #e3997e;}
div#contents>ol>li>ul>li>dl{display:block;}
div#contents>ol>li>ul>li>dl>dt{display:block; font-size:13px; padding:.5em 1.5em; border:2px solid #e3997e;}
div#contents>ol>li>ul>li>dl>dt span{display:inline;}
div#contents>ol>li>ul>li>dl>dd{display:block;}
div#contents>ol>li>ul>li>dl>dd.fee{font-size:13px; padding:.5em 1.5em; margin:0; border:2px solid #e3997e;}
div#contents>ol>li>ul>li>dl>dd p{font-size:14px; padding:.5em;}
div#contents>ol>li>ol>li{font-size:14px;}
div#contents>ol>li>ol>li>span,div#contents>ol>li>ol>li>span a{font-size:16px;}
}

/*--20150626eDit--*/
div#contents>ol>li>p.mb{margin-bottom:35px;}
div#contents>ol>li>dl>dt{font-size:20px; color:#af6448; margin-bottom:.25em;}
div#contents>ol>li>dl>dd>ol>li{margin-left:25px; font-size:18px; margin-bottom:.25em;}
div#contents>ol>li>dl>dd>p{font-size:20px; color:#409668; margin-bottom:1em;}
div#contents>ol>li>dl>dd>p span{margin-left:1em;}
div#contents>ol>li>dl>dd>p.img{font-size:0; line-height:0;}
div#contents>ol>li>dl>dd>p.img a:hover img{-ms-filter:"alpha(opacity=60)"; filter:alpha(style=0,opacity=60); -moz-opacity:.6; opacity:.6;}
@media screen and (max-width: 640px) {
div#contents>ol>li>dl>dt{font-size:16px; margin:0 3% .25em;}
div#contents>ol>li>dl>dd>ol>li{margin:0 3% .25em 30px; font-size:14px;}
div#contents>ol>li>dl>dd>p{font-size:15px; margin:0 3% 1em;}
div#contents>ol>li>dl>dd>p span{margin:0; display:block;}
div#contents>ol>li>dl>dd>p.img{text-align:center; margin:0 15%;}
}